@charset "utf-8";
/* CSS Document */

html{
	margin: 0;
	border: 0;
	padding: 0;
	font-family: Helvetica, Arial, sans-serif;
	width:100%;
	height:100%;
}

body{
	width:100%;
	height:100%;
    margin: 0;
    padding: 0;
	visibility:visible;	
}

a{
	
  	text-decoration: none;
}

a:visited{
	color:rgba(0,0,0,1.00);
  	text-decoration: none;
}

/*HEADER*/
header {
	width:1024px;
	height:80px;
	margin: 20px auto;
	position:fixed;
	z-index:500;
	display:block;
	background: rgba(255,255,255, 1.00) center;
	background-size: 90% auto, auto;
	overflow:visible;
	box-shadow: 2px 0px 8px rgba(1,1,1,0.25);
	
} 

header img{
		width:auto;
		height:80px;
		float:left;
		z-index:5000;
		top:0px;
		left:5px;
		display:block;
		position:relative;
				
	}

header nav {
	width:100%;
	height:80px;
	overflow:visible;

  	top:0px;
	font-family:Helvetica, Arial, sans-serif;
	position:relative;
	z-index:100;
}

header nav ul {
	margin: 0px;
	padding: 0px;
	float:right;
  	list-style: none;
  	overflow: hidden; /* Limpiamos errores de float */
	padding-right: 20px;
}

header nav ul li {
	display: inline-block;
	line-height: 77px;
}

header nav ul li a {
	margin:12px;
  	color: #333;
  	text-decoration: none;
	text-transform:uppercase;
	font-stretch:semi-condensed;
	font-size:18px;
}

/*transparencia del fondo del menú*/
header nav ul li:hover {
  background: rgba(176,176,176,1.00);
}


/*CONTENEDOR*/
#contenedor{
	width:1024px;
	height:auto;
	margin:auto;
	z-index:1000;
	display:block;
	clear:both;
}



/*SECCIONES*/
section{
	margin:0em;
	padding-bottom:0em;
	width:1024px;
	height:auto;
	position:relative;
	font-family:Helvetica, Arial, sans-serif;
	display:block;
	clear:both;
}

#contacto{
	display:block;
	clear:both;
	width:530px;
	height: 360px;
	min-height:360px;
	top:30px;
	padding:40px 10px;
	position: relative;
	margin-bottom:50px;
	margin:50px auto;
	background:rgba(5,5,5,0.50);
	border-radius: 4px 4px 4px 4px;
		-moz-border-radius: 4px 4px 4px 4px;
		-webkit-border-radius: 4px 4px 4px 4px;
	
}
*{margin:0px; padding:0px; font-family:Helvetica, Arial, sans-serif;}

#contacto input[type=text] {
    width: 480px;
    padding: 10px 20px;
    margin: 8px 26px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
	font-size:14px;
	border-radius: 4px 4px 4px 4px;
		-moz-border-radius: 4px 4px 4px 4px;
		-webkit-border-radius: 4px 4px 4px 4px;
}

#contacto textarea {
    width: 480px;
    height: 100px;
    padding: 12px 20px;
    margin: 8px 26px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
	font-size:14px;
	border-radius: 4px 4px 4px 4px;
		-moz-border-radius: 4px 4px 4px 4px;
		-webkit-border-radius: 4px 4px 4px 4px;
}

/* Set a style for all buttons */
#contacto button {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 26px;
    border: none;
    cursor: pointer;
    width: 480px;
	font-size:20px;
	border-radius: 4px 4px 4px 4px;
		-moz-border-radius: 4px 4px 4px 4px;
		-webkit-border-radius: 4px 4px 4px 4px;
}
#contacto button:hover {
    opacity: 0.8;
}

#promociones_pag{
	display:block;
	width:720px;
	height: 1200px;
	min-height:1024px;
	top:140px;
	position: relative;
	margin-bottom:50px;
	margin:auto;
	
}

#promociones_pag img {

    width:720;
	display:block;
	height:180;
	border: 0px;
	
}

#promociones_pag a{

    width:720;
	display:block;
	height:180;
	border: 0px;
	margin-bottom:30px;
	
}

#index{
	display:block;
	width:1024px;
	height: 280px;
	min-height:280px;
	top:140px;
	position: relative;
	margin-bottom:50px;
	
}
	
#index img {

    width:100%;
    max-width:100%;
	display:block;
	
}
	
	
#index h1{
	width:1024px;
	float: left;
	color:#fff;
	height:auto;
	font-size:100px;
	font-stretch: ultra-expanded;
	font-style: normal;
	font-weight: 700;
	clear: both;
	line-height:1em;
	text-align: end;
	font-family: Futura, Trebuchet MS, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: 0px 0px 10px rgba(1,1,1,0.90);
	/*border-right: solid 4px rgba(255,255,255,1.00);*/
	display:block;
	transform: rotate(0deg);
	
	
}

#index h3{
	width:1024px;
	float: left;
	color:#fff;
	height:auto;
	font-size:80px;
	font-stretch: ultra-expanded;
	font-style: normal;
	font-weight: 700;
	clear: both;
	line-height:1em;
	text-align: end;
	font-family: Futura, Trebuchet MS, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: 0px 0px 10px rgba(1,1,1,0.90);
	/*border-right: solid 4px rgba(255,255,255,1.00);*/
	display:block;
	transform: rotate(0deg);
	
	
}

#index h2{
	width:1024px;
	float: center;
	color:#fff;
	height:auto;
	font-size:50px;
	font-stretch: ultra-expanded;
	font-style: normal;
	font-weight: 700;
	clear: both;
	line-height:1em;
	text-align: end;
	font-family: Futura, Trebuchet MS, Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: 0px 0px 10px rgba(1,1,1,0.90);
	display:block;
	
	
}

#index span{
	background: rgba(255,255,255,1.00);
	box-shadow: 2px 2px 12px rgba(0,0,0,0.80);
	width:inherit;
	display:block;
	font-size:80px;
	font-stretch: ultra-expanded;
	font-style: normal;
	clear:both;
	line-height:1em;
	text-align: left;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-shadow: 0px 0px 0px rgba(255,255,255,1);
	-webkit-text-fill-color: rgba(0,0,0,1.00);
	
	
}

#promos{
	background: url(imagenes/promos-section_bkg.png) repeat-x bottom;
	/*-webkit-background-size: 100% 100%, auto;
	-moz-background-size: 100% 100%, auto;
	-o-background-size: 100% 100%, auto;
	background-size:  100% 100%, auto;*/
	display:block;
	width: 100%;
	height: 600px;
	min-height: 600px;
	margin:0px auto;
	visibility:visible;
	clear:both;
}

	.col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
	
	.columna {
		float:left;
		width:222px;
		/*height:160px;*/
		margin:181px 16px 41px 16px;
	/*background:#acacac;*/
		border:solid 1px #aeaeae;
		border:solid 1px #aeaeae;
		background: rgba(255,255,255,1.00);
		}
		
	.columna a, a:visit {
	color:rgba(29,29,29,1.00);
  	text-decoration: none;
	}
		
	.columna img{
		width:222px;
		height:120px;
		margin:0;
		}
		
	.columna h2{
		width:202px;
		height:20px;
		margin:10px;
		font:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif 16px bold;
		font-weight: bold !important;
		text-align:center;
		text-transform:uppercase;
		text-decoration: none;
		color:rgba(29,29,29,1.00);
		}
		
	.columna h3{
		width:202px;
		height:30px;
		margin:10px;
		font:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif 10px bold;
		text-align:center;
		text-decoration: none;
		color:rgba(29,29,29,1.00);
		}
	
	.columna p{
		width:202px;
		height:80px;
		margin:10px;
		font:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:13px;
		text-align:justify;
		text-decoration: none;
		color:rgba(29,29,29,1.00);
		}
		
	.columna ul li{
		list-style:none;
		height:4em;
		align-items:baseline;
		width:202px;
		display:block;
		margin:0em;
		/*-webkit-text-fill-color: rgba(255,255,255,1.00);*/
	}


#articulo{
	background:rgba(255,255,255,1.00);
	 /*-webkit-background-size: 100% 100%, auto;
	-moz-background-size: 100% 100%, auto;
	-o-background-size: 100% 100%, auto;
	background-size:  100% 100%, auto;*/
	display:iblock;
	width:100%;
	height: 400px;
	min-height: 400px;
	margin: 0px;
	visibility:visible;
	clear:both;
}

	#articulo h1{
		width:500px;
		height:30px;
		margin:0px auto;
		padding:25px;
		font:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif 32px bold;
		text-align:left;
		text-decoration: none;
		}
	
	#articulo p{
		width:700px;
		height:auto px;
		margin:15px auto;
		font:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif 10px;
		text-align:justify;
		text-decoration: none;
		text-indent:1em;
		}

#articulo form{
	top:50px;
}
		
	
footer {
	width:100%;
	min-width:100%;
	height:220px;
	/* Fondo blanco 
	background:rgba(255, 255, 255, 0.2);*/
	/*Fondo negro*/
	background:rgba(0, 0, 0, 0.85);
	display:block;
	clear:both;
	color:rgba(150,150,150,1.00);
	bottom:0px;
}

	.columna_footer {
		float:left;
		width:298px;
		/*height:160px;*/
		margin:0px 20px;
	/*background:#acacac;*/
	
		}
		
	.columna_footer a{
  	text-decoration: none;
	color:rgba(150,150,150,1.00);
	}
	
	.columna_footer a:visit{
  	text-decoration: none;
	
	color:rgba(150,150,150,1.00);
	}
		
	.columna_footer img{
		width:298px;
		height:100px;
		margin:0px;
		}
		
	.columna_footer h2{
		width:278px;
		height:20px;
		margin:10px 20px;
		font:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif 14px bold;
		font-weight: bold !important;
		text-align:left;
		text-transform:uppercase;
		text-decoration: none;
		}
		
	.columna_footer h3{
		width:30px;
		height:20px;
		margin:3px;
		float:right;
		font:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif 20px bold;
		text-align:right;
		text-decoration: none;
		}
	
	.columna_footer p{
		width:298px;
		height:40px;
		margin:5px 0px;
		font:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size:10px;
		text-align:right;
		float:right;
		text-decoration: none;
		display:block;
		clear:both;
		/*background:url(imagenes/logo-v.png) center center no-repeat;*/
		}
		
	.columna_footer ul li{
		list-style:none;
		height:20px;
		align-items:baseline;
		width:278px;
		display:block;
		margin:0px 7px;
		font-size:11px;
		/*-webkit-text-fill-color: rgba(255,255,255,1.00);*/
	}
	
/*BANNER PROMOCIONES*/

#bkg-banner{
	/*background: url(imagenes/bkg_promos.png) repeat-x top;*/
	width:100%;
	height:auto;
	min-height:650px;
	clear:both;
	display:block;
	padding:100px 0px;
}

#bkg-gracias{
	/*background: url(imagenes/bkg_promos.png) repeat-x top;*/
	width:100%;
	height:auto;
	min-height:100px;
	clear:both;
	display:block;
	padding:100px 0px;
}

/*BOTON PROMOCIONES*/
.btn{
	z-index:1200;
   	width:226px;
   	height: 33px;
   	background: transparent url(imagenes/btn_amarillo.png) center top no-repeat;
	float: left;
	margin:10px 399px;
	padding-top:12px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	text-transform: uppercase;
	font: bolder 20px Helvetica, Arial, Verdana, sans-serif;
	text-shadow: 0px 0px 2px rgba(1,1,1,0.50);
}

.btn a{
	
	text-transform: uppercase;
	text-decoration:none;
	padding-top:20px;
}
.btn:hover{
   background-position: center -45px;
}
